Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "David Ramshaw" <[email-masked]>
Date: Thu, 17 Jul 2003 03:36:34 -0700

----- Original Message ----- 
  From: David Ramshaw 
  To: [email-masked] 
  Sent: Thursday, July 17, 2003 3:01 AM

  Gallery Template #07

  "Italeri 1/72 scale Junkers Ju-86" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit as light relief whist struggling with the Hasegawa 1/48 scale Tomcat (which has probably the best detail of any of their kits - and the worst fit!).

  This is the first 1/72 kit I've done for a long time, and the first civilian plane for even longer. I guess I just liked the looks of the aircraft - and the fact that it was new to me. It can feel like you are on a production line, sometimes, when you churn out another Spitfire/Mustang/'109 whatever  - so sometimes its nice to pick something you would not normally consider up on an impulse and build it for fun. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I was very impressed with this Italeri kit, it was crisply moulded with no flash (unlike that F-14!) or sink marks. There is very limited interior detail, but this is not a problem as you can't see any of it anyway! I often think people become too focused on barely visible detail in the cockpits of aircraft kit (if I was that bothered about interior details I'd build dolls houses instead!).

  External detail is very good with some surprisingly small details for a kit of this ones small scale and apparent vintage. The trailing edge flaps feature separate actuators and fine mounting brackets which put the Hasegawa Stukas to shame. 

  The main gear is perhaps the weakest area of the kit with the legs mounting in the centre of the bays which looks a bit inaccurate to me. There is a see-through effect into the main cabin but this was easily fixed with plastic card. With hindsight I wish I'd made an "in flight" stand for this aircraft as the gear spoils its graceful lines.

  Due too its age this kit featured raised panel lines - so I sanded these off and rescribed the kit. As the aircraft is silver it was then necessary to polish out the sanding scratches with micromesh. 

  I painted the model gloss aluminium from a Tamiya aerosol then airbrushed different panels with different mixes of metallic enamel paints using post-it notes as masks.

  The kits decals were used (except for the red and white tail markings which I sprayed on) and these worked very well with micro set and sol. The carrier film vanished under a final coat of gloss acrylic varnish.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I enjoyed this project, I usually build in 1/48 but I think multi engined planes are a much better size in 1/72 ( I have a half built 1/48 Revell Ju-52 which is a fantastic kit, but will take up half the house should I ever have the energy to actually finish it!). 

  It would be nice if Tamiya produced some new toolings of 1/72 multi engined aircraft - instead of producing yet more 1/48 fighters which Hasegawa or Dragon have already done perfectly well. It would be great to see a modern kit of the He-111 or the Lancaster.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Dave Ramshaw"